/*************************/
/***   FONTS           ***/
/*************************/

@font-face {
    font-family: 'Ubuntu';
    src: url('/files/fonts/Ubuntu-R.ttf') format('truetype');
}

@font-face {
    font-family: 'Ubuntu';
    src: url('/files/fonts/Ubuntu-B.ttf') format('truetype');
    font-weight: bold;
}

@font-face {
    font-family: 'Ubuntu';
    src: url('/files/fonts/Ubuntu-L.ttf') format('truetype');
    font-weight: 300;
}



* {
	margin: 0px;
	padding: 0px;
}
body {
      background-color: white;
      color: #4d4c4c;  
	font-size: 75%;
	text-align: left;
	font-family: Ubuntu,sans-serif;
	line-height: 1.4;
	height: 100%;
}

.EditableSection a[rel="lightbox[all]"] img, .EditableContent a[rel="lightbox[all]"] img, .editable-section a[rel="lightbox[all]"] img{
    	position: relative;
    	display: inline-block;
	border: 3px solid white !important;
	margin: 4px;
	z-index: 50;
}

.EditableSection a[rel="lightbox[all]"]:hover img, .EditableContent a[rel="lightbox[all]"]:hover img, .editable-section a[rel="lightbox[all]"]:hover img{
	border: 3px solid #d3e7f7 !important;
}
#cookies_souhlas{
	width: 100% !important;
}

/**********************************/
/*         COMMON COMPONENTS
/**********************************/

@media (min-width: 1400px){
.container {
    max-width: 1250px;
}
}
.cols{
	display: flex;
}
.col{
	display: inline-block;
	vertical-align: middle;
}
button, button:hover, button:active, button:focus{
	outline: none;
	box-shadow: none !important;
}
.fader{
	opacity: 0.0;
    	-webkit-transition: opacity 1.0s ease-in-out;
    	-moz-transition: opacity 1.0s ease-in-out;
    	-ms-transition: opacity 1.0s ease-in-out;
    	-o-transition: opacity 1.0s ease-in-out;
    	transition: opacity 1.0s ease-in-out;
}
.fader.visible{
	opacity: 1;
}
.scaler{
	-webkit-transform: translateY(0) scale(0.5);
    	transform: translateY(0) scale(0.5);
    	opacity: 0;
    	-webkit-transition: -webkit-transform 0.6s ease-in-out 0.6s, opacity 0.6s ease-in-out 0.6s;
    	transition: transform 0.6s ease-in-out 0.6s, opacity 0.6s ease-in-out 0.6s;
}
.scaler.visible{
	-webkit-transform: translateY(0) scale(1);
    	transform: translateY(0) scale(1);
	opacity: 1;
}
.link-fill {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    display: block;
}
.rotater {
    font-size: 50px;
    text-align: center;
    padding: 20px 0;
    cursor: pointer;
}
.rotater:hover .to-rotate {
    -ms-transform: rotateY(360deg);
    -webkit-transform: rotateY(360deg);
    transform: rotateY(360deg);
    transition: ease-in-out .6s;
    -webkit-transition: ease-in-out .6s;
}

/**********************************/
/*         HEADER
/*********************************/
header{
	position: relative; 
	width: 100%; 
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#e3f7ff+0,ffffff+50 */
background: #e3f7ff; /* Old browsers */
background: -moz-linear-gradient(top, #e3f7ff 0%, #ffffff 80px); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #e3f7ff 0%,#ffffff 80px); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #e3f7ff 0%,#ffffff 80px); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3f7ff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */	
}
#header{
	padding: 25px 0;
	transition: all 0.5s ease;
}
#header .row {
      margin: 0;
    	justify-content: space-between; 
}
.logo img{
	max-height: 150px;
	transition: all 0.5s ease;
}
header.scrolled .logo img{
	max-height: 50px;
}
header.scrolled #header{
	padding: 8px 0;
}
.link-fill {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    display: block;
    z-index: 10;
}
#kontakt{
	display: inline-block;
    	vertical-align: middle;
	margin-left: 15px;
}
#kontakt p, #kontakt a{
	font-size: 17px;
	text-decoration: none;
	font-weight: 300;
	font-family: roboto;
	color: white;
}
#kontakt a:hover{
	text-decoration: underline;
}	
.nomargin{
	margin: 0;
}

/**********************************/
/*         BUTTONS
/**********************************/

.btn-wrap{
	display: block;
	margin-top: 8px;
	clear: both;
}
.btn,  .camera_wrap .btn{
	text-decoration: none !important;
	font-weight: normal;
	font-size: 24px;
	box-shadow: none !important;
	padding: 0.3rem 1.2rem;
	border-radius: 2;
	display: inline-block;
}
.btn.btn:active{
	border: inherit !important;
	background: inherit !important;
}
.btn.btn-primary{
	background: #ee2722;
	border: 1px solid #ee2722;
	color: white !important;
}
.reference_box .btn.btn-primary{
	text-transform: initial;
}
.btn.btn-primary:hover, .btn.btn-primary:focus, .reference_box:hover .btn.btn-primary{
	background: #30c2fd;
	border: 1px solid #30c2fd;
	color: white !important;
}
.btn.btn-secondary{
	background: #00a2e3;
	border-radius: 2px;
	border: 1px solid #00a2e3;
	color: white !important;
	font-size: 18px;
}
.btn.btn-secondary:hover, .btn.btn-secondary:focus, .produkty .card:hover .btn.btn-secondary, .article-thumb:hover .btn.btn-secondary{
	background: #30c2fd;
	border: 1px solid #30c2fd;
	color: white !important;
}

/**********************************/
/*         MENU
/**********************************/
#menu_top .container{
	padding: 0;
	overflow: visible;
}
#menu_top{
	z-index: 2;
}
#menu_main{
	background: url(/files/images/blue-stripes.png) repeat left top;
}
.navbar {
    	padding: 0;
	margin-top: 0;
	-webkit-transition: all 0;
    	transition: all 0;
}
.navbar-toggler {
    display: none;
}
.navbar-collapse.collapse:not(.show) {
    display: block;
}
.navbar-inner{
	text-align: left;
	display: block;
	width: 100%;
}
.nav {
    	display: flex;
	justify-content: space-between;
}
.nav li {
    margin: 0;
    position: relative;
    display: inline-block;
}
.nav li.lvl-1{
	padding: 5px 15px;
}
.nav li.lvl-1 > a {
    font-size: 18px;
    color: black;
    font-weight: 300;
    padding: 5px 0;
	border-radius: 3px;
    text-decoration: none !important;
    display: inline-block;
	position: relative;
}
#menu_main .nav li.lvl-1{
	padding: 0;
}
#menu_main .nav li.lvl-1 > a{
	font-weight: bold;
	font-size: 19px;
	color: white;
	padding: 15px 5px;
	border-radius: 0;
}
#menu_main .nav li.lvl-1 > a:hover, #menu_main .nav li.lvl-1 > a.active{
	background: #30c2fd;
	color: white;
}
#menu_main .nav li.lvl-1 > a:hover:after, #menu_main .nav li.lvl-1 > a.active:after, #menu_main .nav li.lvl-1.show > a:after{
	height: 0;
}
.nav li.lvl-1 > a:hover:after, .nav li.lvl-1 > a.active:after, .nav li.lvl-1.show > a:after {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	width: 90%;
	content: '';
	height: 2px;
	background: #ee2722;
}
.dropdown-toggle::before {
    display: none;
}
.dropdown-toggle::after{
	display: none;
}
.dropdown-menu {
    	border-radius: 0;
    	border: 2px solid #b3dff1;
    	margin: 0;
    	left: 0;
	top: 100%;
	width: 700px;
    	max-width: 70vw;
    	background-color: #eaf9ff;
    	transform-origin: 50% 0;
    	transform: scaleY(0);
    	opacity: 0;
    	display: block;
    	transition: transform 0.3s, opacity 0.3s;
}
.dropdown-menu.show {
    transform: scaleY(1);
    opacity: 1;
}
.dropdown-menu .row{
	margin: 0;
}
.dropdown-menu .col-md-4{
	padding: 0;
}
.dropdown-menu:before{
    content: '';
    display: block;
    width: 15px;
    height: 15px;
    background: #eaf9ff;
    border-left: 2px solid #b3dff1;
    border-top: 2px solid #b3dff1;
    transform: rotate(45deg);
    left: 65px;
    top: -9px;
    position: absolute;
}
.dropdown-menu a{
	margin-right: -1px;
	width: auto;
	text-decoration: none;
	padding: 5px 25px;
	border-right: 1px solid #b3dff1;
}
.dropdown-menu a:hover, .dropdown-menu a:active{
	text-decoration: none;
	background: #00a2e3;
	color: white;
}

#intro{
	position: relative;
}

#intro img{
	width: 100%;
	display: block;
	height: auto;
}

section {
    padding: 40px 0;
}

.bordered {
    border-bottom: 1px dashed #1fbfff;
}

.blue {
    background: #0297d3 url(/files/images/blue-stripes.png) repeat left top;
}
.blue-light{
	background: #eaf9ff;
}
.blue iframe {
    border: 4px solid white !important;
}
.bordered-right{
	border-right: 1px dashed #68d4ff;
}

.green_box{
	border: 1px solid #30a865;
	color: #30a865;	
	text-align: center;
	padding: 20px;
	font-size: 18px;
}

.kontakt{
	display: block;
	margin-right: 20px;
}

.kontakt p{
	margin-bottom: 0;
}
.kontakt i{
    	min-width: 17px;
    	text-align: center;

}
.kontakt i.fa-envelope-open{
	margin-right: 5px;
}
.kontakt, .kontakt a{
	color: black;
	font-size: 18px;
	text-decoration: none;
}
.kontakt a:hover{
	color: black;
	text-decoration: underline;
}


/**********************************/
/*         DEFAULTNI HODNOTY
/*********************************/

h1, h2, h3, h4, .h1, .h2, .h3, .h4 {
  line-height: 1.3em;
  margin: 0 0 12px 0;
  text-align: left;
}
h1, .h1{
	color: black;
	font-size: 35px;
	font-weight: 300;
	text-align: left;
	position: relative;
	padding-bottom: 8px;
}
 
h2, .h2{
	color: black;
	font-size: 28px;
	font-weight: 300;
	margin-top: 25px;
	margin-bottom: 20px;
}
h3, .h3{
	color: #01a7e9;
	font-size: 22px;
	font-weight: bold;
	clear: both;
}
h4, .h4{
	color: #0ea155;
	font-size: 14px;
	font-weight: 600;
}
p, li {
  margin: 0 0 12px 0;
  line-height: 1.3em;
  font-size: 18px;
  list-style-type: none;
  color: black;
  font-weight: 300;
}

ul{
	padding-left: 0;
}
.EditableSection, .EditableContent, .editable-section{
  margin: 0 0 12px 0;
  line-height: 1.3em;
  font-size: 18px;
  list-style-type: none;
  color: black;
  font-weight: 300;
}
.EditableSection a, .EditableContent a, .editable-section a{
	text-decoration: underline;
}
.EditableSection a:hover, .EditableContent a:hover, .editable-section a:hover{
	text-decoration: none;
}
.EditableSection li, .EditableContent li, .editable-section li{
	position: relative;
	padding-left: 20px;
	list-style: none;
}
.EditableSection li:before, .EditableContent li:before, .editable-section li:before {
    content: '\f111';
    font-weight: 900;
    font-family: "Font Awesome 5 Free";
    display: inline-block;
    font-size: 6px;
    position: absolute;
    top: 1px;
    left: 0;
}

.img-box{
	float: right;
}
.img-box img{
	display: block;
	float: none !important;
}
img {
	margin: 0; 
	max-width: 100%;
	height: auto;
}

a,
a:visited {
    color: black;
    font-size: 18px;	
	font-weight: 300;
}
a:hover {
	text-decoration: underline;
	color: #01a7e9;
}
table {
	border-collapse: collapse;
	border: none;
  	margin: 0 0 12px 0;
}
table td {
  vertical-align: top;
  text-align: left;
}
.EditableSection th, .EditableContent th, .editable-section th,
.EditableSection td, .EditableContent td, .editable-section td{
	font-size: 17px;	
  	color: black;
  	font-weight: 300;
	padding: 5px;
	border: 1px solid #e0e0e0;
}
ul, ol {
	list-style-position: outside;
	margin: 0 0 12px 0px;
}
.EditableSection table {
  border: none;
  width: auto;
  height: auto;
}

.EditableSection td {
  border: 1px solid #E4E4E4;
  padding: 10px;
  line-height: 1.3em;
  font-size: 15px;
  color: #4d4c4c;
  margin-bottom: 5px;
}

bold, b{
	font-weight: bold;
}
.overflow-hidden{
    overflow: hidden;
}
.box{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
	background: #f3fcff;
	border: 1px solid #c3eefd;
	border-radius: 2px;
	padding: 20px;
}

.box2{
	border: 2px solid #85b700;
	padding: 2%;
	width: 94%;
	display: inline-block;
	vertical-align: top;
	float: left;
	margin-bottom: 10px;
	position: relative;
	background-color: white;
}

.box.right{
	float: right;
}
.box.right * {
	color: white !important;
}

/**********************************/
/*  BANNERY 
/*********************************/

.small-banner{
	text-align: center !important;
}
.small-banner i{
	color: #ee2722;
	font-size: 20px;
	margin-bottom: 5px;
}	

#banners{
	width: 100%;
	text-align: center;
}

.banner{
	margin: 20px 0;
	display: inline-block;
	text-align: center;
	position: relative;
}

.banner h2{
	text-align: center;
	color: white;
	font-weight: bold;
	font-size: 23px;
}
.banner a{
	text-decoration: none;
}
.banner .ban_img{
	display: inline-block;
	position: relative;	
}
.banner .ban_img img{
	width: auto;
	border: none !important;
	margin: 0 !important;
	display: block;
	max-width: 100%;
}
.banner:hover .ban_img img{
	border: none !important;
}
.banner .ban_img .over{
	opacity: 0;
	z-index: 5;
	background: rgba(0,0,0,0.5);
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;
    	-webkit-transition: opacity 0.3s ease-in-out;
    	-moz-transition: opacity 0.3s ease-in-out;
    	-ms-transition: opacity 0.3s ease-in-out;
    	-o-transition: opacity 0.3s ease-in-out;
    	transition: opacity 0.3s ease-in-out;
}
.banner .ban_img .over p{
	color: white;
	text-align: center;
	padding: 15px 20px;
	font-weight: 300;
	font-size: 23px;
	margin-bottom: 0;
}
.banner:hover .ban_img .over{
	opacity: 1;
}

.banner:hover .ban_img {
-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
}

.banner-ico{

}
.banner-ico p{
	font-size: 24px;
	color: black;
	min-height: 62px;
}
.banner-ico:hover p{
	color: #ee2722;
}
/**********************************/
/*  MODULY 
/*********************************/

/* hlavicka - odkaz logo */
#head .link_logo  {
	background: url(/files/images/sablona1/logo.png);
	float: left;
	width: 397px;
	height: 78px;
	display: block;
	margin-top: 30px;
    margin-bottom: 10px;
}
/* clear obtekani */
.clear {
	border:  0px none;
	margin:  0px;
	padding: 0px;
	float: none;
	clear: both;
	width: 0px;
	height: 0px;
	line-height: 0px;
	font-size: 0px;
}
.quoted{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
	margin: 0 -15px;
}
.quoted .col-md-auto{
	max-width: 90%;
}
.quoted .quote{
	font-size: 24px;
	color: #1fbfff;
}
/**********************************/
/*  FORMULARE 
/*********************************/


button#modal-launch{
    cursor: pointer;
	box-shadow: none;
	text-shadow: none;
}

.modal-content{
	border: none;
	border-radius: 0;
}

div.modal-header {
	border-radius: 0;
	background: #0297d3 url(/files/images/blue-stripes.png) repeat left top;
}

div.modal-header .close{
	margin: 0 0 auto;
	border: 1px solid white;
	border-radius: 5px;
	padding: 0.4rem 0.7rem;
	color: white;
	opacity: 1;
	-webkit-transition: all 0.3s; 
	-ms-transition: all 0.3s;
    	transition: all 0.3s;    
}
div.modal-header .close:not(:disabled):not(.disabled):hover, 
div.modal-header .close:not(:disabled):not(.disabled):focus{
	opacity: 1;
	color: black;
	background: white;
}

.modal-dialog label {
    margin-bottom: 0.2rem;
}

.modal-dialog .modal-title{
	color: white;
	/* text-transform: uppercase; */
	font-size: 25px;
	font-weight: bold;
}

span.mandatory-star {
    color: #ff6d6d;
}

.modal-dialog .modal-body {
    background-color: #f5f5f5;
}

.modal-dialog .modal-body label{
	/* font-weight: bold; */
	font-size: 17px;
	color: black;
}

.modal-dialog .btn-primary{
	background: #00a2e3;
    	border-radius: 2px;
    	border: 1px solid #00a2e3;
    	color: white !important;
    	font-size: 18px;
	-webkit-box-shadow: inset 1px 1px 2px 0px rgba(255,255,255,0.5) !important;
	-moz-box-shadow: inset 1px 1px 2px 0px rgba(255,255,255,0.5) !important;
	box-shadow: inset 1px 1px 2px 0px rgba(255,255,255,0.5) !important;
}


.modal-dialog .btn-primary:hover{
    background: #30c2fd;
    border: 1px solid #30c2fd;
    color: white !important;
}


.was-validated .form-control:invalid, .form-control.is-invalid, .was-validated .custom-select:invalid, .custom-select.is-invalid
{
    background-color: #ffdede;
}

.invalid-feedback, .form-text, small, .small {
    font-size: 15px;
}

/***************************/
/*  NAD PATICKOU
/***************************/
#nadpatickou{
	position: relative;
      margin-top: 40px;
}
#mapa{
	position: absolute;
	left: 50%;
	right: 0;
	top: 0;
	bottom: 0;
	background: #eaf9ff url(/files/images/mapa.png) no-repeat left top;
	background-size: auto 100%;
}
#mapa .position{
	position: relative;
	background: white;
	border: 2px solid #ee2722;
	padding: 5px 25px;
	display: inline-block;
    	top: calc(50% - 135px);
    	left: 311px;
}
#mapa .position:after{
	content: '';
    	display: block;
    	width: 20px;
    	height: 20px;
    	background: white;
    	border-right: 2px solid #ee2722;
    	border-bottom: 2px solid #ee2722;
    	transform: rotate(45deg);
    	right: calc(50% - 15px);
    	bottom: -12px;
   	 position: absolute;
}
#mapa .position p{
	text-align: center;
}
#mapa .position p.big{
	font-size: 23px;
	font-weight: normal;
}
#nadpatickou .h2{
	font-size: 23px;
	font-weight: normal;
}
.dolni-menu{
	margin-bottom: 15px;
}
.dolni-menu ul{
	margin-bottom: 12px;
}
.dolni-menu li, .kontaktni-info li{
	margin-bottom: 5px;
	display: block;
}
.dolni-menu li a, .kontaktni-info a{
	text-decoration: none;
}
.dolni-menu li a:hover, .kontaktni-info a:hover{
	text-decoration: underline;
	color: black;
}
.dolni-menu li i{
	font-size: 14px;
	margin-right: 5px;
}
.kontaktni-info i{
	width: 20px;
}

/***************************/
/*  FOOTER
/***************************/
#footer {
	height: auto;
	background: transparent;
	border: none;
}
footer{
  background: black;
  z-index: 0;
  width: 100%;

}
#footer a,
#footer a:visited,
#footer a:hover {
	color: white;
	text-decoration: none;
}

#footer_text{ padding: 2em 0; overflow: hidden;}
#footer #footer_text, #footer #footer_text p, #footer #footer_text a{
	color: white;
	font-size: 18px;
}

#footer #footer_text a:hover{
	color: white;
	text-decoration: underline;
}

/********************/
/** BREADCRUMB
*********************/ 
.breadcrumb{
	background: transparent;
	align-items: center;
	color: black;
	padding: 10px 0;
	font-size: 17px;
	font-weight: 300;
}
.drobeckova-navigace-sipky{
	display: inline-block;
	padding: 0 0.75rem;	
}
.breadcrumb a{
	display: inline-block;
	text-decoration: underline;
	color: black;
}
.breadcrumb .drobeckova-navigace-nazev{
	display: inline-block;
	color: black;
}
.breadcrumb a:hover{
	text-decoration: none;
}

/***************************/
/*  ROZCESTNIKY
/***************************/
.kategorie-bannery{
	display: flex;
	flex-wrap: wrap;
	margin-left: -2px;
	margin-right: -2px;
	margin-bottom: 15px;
}
.kategorie-banner{
	display: inline-block;
	flex-basis: 20%;
	position: relative;
	min-width: 221px;
}
.kategorie-banner-inner{
	text-align: center;
	border: 1px solid #b2e3f6;
	padding: 5px;
	margin: 2px;
	position: relative;
}
.kategorie-banner-inner .kategorie-banner-img{
	width: 100%;
	height: 70px;
	position: relative;
}
.kategorie-banner-inner .kategorie-banner-img img{
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	max-width: 100%;
	max-height: 100%;
	height: auto;
	width: auto;
}
.kategorie-banner-inner p{
	font-weight: 300;
	margin: 0;
}
.kategorie-kalibrace .kategorie-banner-inner p{
	min-height: 46px;
}
.kategorie-banner:hover .kategorie-banner-inner{
	border: 1px solid black;
}

/********************/
/** PRODUCTS
*********************/

.produkty{
	flex-wrap: wrap;
}
.produkty hr {
    width: 100%;
    flex-basis: 100%;
    display: block;
    border-top: 1px solid #c3eefd;
    margin: 15px 0;
}
.produkty .card {
    	flex-basis: 25%;
	position: relative;
	text-align: center;
	line-height: 1.1;
	border: 1px solid #c3eefd !important;
	border-bottom: 1px solid transparent !important;
	border-top: 1px solid transparent !important;
	border-radius: 0 !important;
	background: transparent;
	max-width: 25%;
	margin-left: -1px !important;
}
.produkty .card:hover{
	border: 1px solid black !important;
	z-index: 1;
}
/*.produkty > .card + .card:hover{
	border-left: none;
}*/
.produkty .card .link-fill{
	z-index: 5;
}
.card-header, .card-body, .card-footer{
	padding: 0.5rem;
}
.produkty .h2{
	height: 55px;
	overflow: hidden;
	line-height: 1;
	margin-bottom: 15px;
	text-align: center;
}
.produkty .h2 a{
	font-size: 17px;
	text-decoration: none;
	color: black;
	font-weight: normal;
}
.produkty .card_img{
	position: relative;
	margin-bottom: 15px;
	min-height: 8rem;
	height: 130px;
	text-align: center;
}
.produkty .card_img img{
	max-height: 130px;
	width: auto;
}
.akce{
	position: absolute;
	left: 0;
	top: -10px;
	z-index: 1;
	display: none;
}
.akce span{
	color: black;
	font-size: 16px;
	font-weight: bold;
	padding: 0 5px;
	display: block;
	position: relative;
	line-height: 1.5;
}
.akce span:after{
	content: '';
	position: absolute;
    	left: 100%;
    	top: 5px;
}
.akce .novinka{
	background: #e8c52d;
}
.akce .novinka:after{
    	border-top: 6px solid transparent;
    	border-bottom: 6px solid transparent;
    	border-left: 6px solid #e8c52d;
}
.akce .tip{
	background: #77b4fa;
}
.akce .tip:after{
    	border-top: 6px solid transparent;
    	border-bottom: 6px solid transparent;
    	border-left: 6px solid #77b4fa;
}
.akce .sleva{
	background: #da0001;
	color: white;
}
.akce .sleva:after{
    	border-top: 6px solid transparent;
    	border-bottom: 6px solid transparent;
    	border-left: 6px solid #d80202;
}
.produkty .card-text{
	font-size: 17px;
	color: #4e4e4e;
	margin-bottom: 4px;
	height: 2.5rem;
	overflow: hidden;
}
.produkty .card .produkt_cena_s_dph{
	margin: 5px 0;
}
.dostupnost{
	display: inline-block;
    	color: #6bbd01;
    	font-size: 17px;
    	font-weight: 300;
    	margin: 0;
    	position: relative;
}
.dostupnost.produkt-dostupnost-vyprodano{
	color: #d80202;
}
.dostupnost.produkt-dostupnost-vyprodano:before, .dostupnost.produkt-dostupnost-nevyprodano:before {
    	font-family: "Font Awesome 5 Free";
    	font-weight: 900;
    	display: inline-block;
    	margin-right: 6px;
}
.dostupnost.produkt-dostupnost-nevyprodano:before {
    	content: '\f058';
    	color: #6bbd01;
}
.dostupnost.produkt-dostupnost-vyprodano:before {
    	content: '\f00d';
    	color: #d80202;
}
.produkty .card .card-footer{
	background: transparent;
	border: none;
}
.produkty .card:hover .btn-primary{
	background: #77b4fa;
}

/********************/
/** STRANKOVANI
*********************/ 
.produkt_pagination{
	flex-basis: 100%;
	text-align: left;
	margin-bottom: 20px;
}
.produkty .produkt_pagination:first-of-type{
	border-bottom: 1px solid #c3eefd;
}
.strankovani-odkaz, .pgr{
	text-decoration: none;
	font-weight: bold;
	color: black;
	font-size: 18px;
	padding: 0 0.4rem;
}
.pgr, .strankovani-odkaz:hover{
	color: #00a2e3;
}
.produkt_pagination a:first-of-type.strankovani-sipky img, .produkt_pagination a:last-of-type.strankovani-sipky img{
	display: none;
}
.produkt_pagination a:first-of-type.strankovani-sipky, .produkt_pagination a:last-of-type.strankovani-sipky{
	width: 0.5rem;
	text-decoration: none;
}

/********************/
/** PRODUCTS DETAIL
*********************/
.detail_box{
	margin-bottom: 50px;
}
#product-image{
	max-width: 100%;
}
.detail_img{
	position: relative;
	text-align: center;
	margin-bottom: 15px;
}
.detail_img p.akce{
	position: absolute;
    	left: 0;
    	bottom: auto;
    	top: 10px;
    	text-align: left;
    	z-index: 15;
}
#img-popup-1{
	margin-bottom: 1rem;
	display: inline-block;
}
.product-detail{
	margin-top: 1rem;
}
.detail_images{
	margin-left: -5px;
	margin-right: -5px;
	justify-content: center;
}
.detail_images .col-md-4{
	padding-left: 5px;
	padding-right: 5px;
}
.detail_image{
	position: relative;
	height: 135px;
	border: none;
	margin-bottom: 5px;
}
.detail_image a{
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: 5;
}
.detail_image a img, .detail_image img{
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	max-height: 100%;
    	height: auto;
    	width: auto;
}
.produkt_detail_info{

}
.produkt_detail_info label{
	color: black;
	font-size: 17px;
}
.produkt_detail_info select{
	max-width: 100%;
	width: 100%;
	border: 1px solid #690102;
    	padding: 0.25rem;
	margin-bottom: 0.25rem;
}
.doplnky_img{
	margin: 0.5rem 0;
}
.doplnky_img img{
	margin-bottom: 0.25rem;
	max
}
.product_detail_table{
	width: 100%;
	margin-bottom: 1rem;
}
.product_detail_table td{
	border-bottom: 1px solid #690102;
	padding: 0.25rem 0;
	color: black;
}
.product_detail_table .Produkt-CenaSDPH-Box td{
	font-size: 21px;
	font-weight: bold;
}
.product_detail_table .dostupnost{
	color: #549a02;
	font-weight: bold;
}
.product_detail_table .dostupnost.produkt-dostupnost-vyprodano, .Produkt-Vyprodano-Box{
	color: #d80202;
}
.product-table-params td{
	border: 1px solid #dbdbdb;
	padding: 2px 8px;
}
#infoBox{
	line-height: 20px;
	overflow: hidden;
	display: inline-block;
	width: 100%;
}
#infoBox .top{
	padding: 15px;
	background: #d8f3fe;
	border: 2px solid #b3dff1;
	border-radius: 5px;
	display: flex;
    	align-items: center;
    	justify-content: space-between;
}
#modal-launch-2{
	background: transparent !important;
	border: none !important;
	outline: none !important;
	margin: 0 auto;	
}
#modal-launch-2 p{
	font-size: 20px;
}
#anchors {
    display: inline-block;
}
.detail_info_table{
	width: 100%;
}
.detail_info_table td{
	padding: 3px 0;
	font-size: 18px;
	font-weight: 300;
	line-height: 35px;
}
.detail_info_table td label{
	margin: 0;
}
.detail_info_table td select{
	border: 1px solid black;
	border-radius: 3px;
	padding: 5px 10px;
}
.produkt-dostupnost-nevyprodano{
	color: #6bbd01;
}
.produkt-dostupnost-vyprodano{
	color: red;
}
.detail_cena_s_dph{
	font-weight: bold;
}
.collapse_open, .collapse_close {
    display: none;
    color: transparent;
    height: 0;
}


/***************************/
/*  AKTUALITY
/***************************/
.article-thumb .aktuality_img {
    	background: #f5f5f5;
    	height: 100%;
    	width: 100%;
	margin: 0;
	text-align: center;
	border: 1px solid transparent;
}
.article-thumb:hover{
	border: 1px solid #0297d3;
}
.article-thumb:hover .aktuality_img{
	border: 1px solid #e7e7e7;
}
.article-thumb .aktuality_img img{
    	max-height: 135px;
}
h2.aktuality_name {
    	margin-top: 0;
	font-weight: bold;
}
.aktuality_text {
    	height: 2.8rem;
    	overflow: hidden;
}
.article-thumb{
	position: relative;
	border: 1px solid #f5f5f5;
	padding: 10px;
}
.article-thumb .aktuality_img a{
	width: 100%;
	position: relative;
	text-align:center;
}
.aktuality_date{
	display: none;
}

@media screen and (max-width: 768px){
.article-thumb > .row{
	flex-direction: column-reverse;
}
.article-thumb > .row > .col{
	width: 100%;
	position: relative;
	flex-basis: 100%;
}
}
/*************
SLIDESHOW
**************/
#intro {
    position: relative;
}
#slides{
	position: relative;
	margin: 0 !important; 
	overflow: hidden;
	float: none;
}	

#slides .camera_pag{
	position: absolute;
	left: 0;
    	right: 0;
	bottom: 5px;
    	margin-left: auto;
    	margin-right: auto;
	max-width: 1360px;
	text-align: left;
	z-index: 1000;
}

.camera_wrap .camera_pag .camera_pag_ul{
	text-align: left;
}

#slides .camera_pag li{
	border: 3px solid white;
	width: 20px;
	height: 20px;
	border-radius: 0;
	display: inline-block;
	z-index: 1000;
	background: transparent;
	color: transparent;
}

#slides .camera_pag li span{
	display: none;
}

#slides .camera_pag li:hover, 
#slides .camera_pag li.cameracurrent{
	background: #6fcd01;
	color: transparent;
}
.camera_commands{
    display: none;
}

#slides .camera_pag, .caption{
	width: 100%;
}
.caption{
	position:absolute;
    	left:0;
    	right:0;
    	margin-left:auto;
    	margin-right:auto;
    	bottom: 32%;
    	max-width: 1360px;
	text-align: center;
}
.caption .caption-inner{
	padding: 25px 25px;
	background: rgba(0, 0, 0, 0.5);
	display: inline-block;
	position: relative;
}
.caption .caption-inner:after{
	display: block;
	border-left: 40px solid transparent;
	border-right: 40px solid transparent;
	border-top: 30px solid rgba(0, 0, 0, 0.5);
	content: '';
	position: absolute;
	bottom: -30px;
	left: calc(50% - 40px);
}
.caption p{
	font-size: 35px;	
	font-weight: normal;
	color: #30c2fd;
	text-shadow: 2px 2px 2px #000000;
}
.caption p strong{
	font-size: 39px;
	font-weight: bold;
	color: white;
}
a.vice{
	display: inline-block;
	color: white;
	text-decoration: none;
	font-size: 17px;
	padding: 4px 10px;
	float: left;
    	clear: both;
	border: 1px solid #68ccff;
	background: rgba(0,0,0,0.3);
      font-weight: bold;
}
a.vice:hover{
	background: #68ccff;
	color: black;
}
/*************
SLIDESHOW AKTUALITY
**************/
#aktuality_slide{
	margin-bottom: 0;
}
#aktuality_slide .aktuality_name,
#aktuality_slide .aktuality_date,
#aktuality_slide .aktuality_text{
}
#aktuality_slide .aktuality_date{
	font-size: 14px;
}

#aktuality_slide .aktuality_box{
	position: relative;
	color: black;
}

#aktuality_slide .aktuality_name {
    height: 1.5em;
    overflow: hidden;
    margin-bottom: 10px;
	font-size: 17px;
	text-decoration: none;
	font-weight: bold;
	color: black;
}
#aktuality_slide .aktuality_box:hover .aktuality_name{
	text-decoration: underline;
}

#aktuality_slide .aktuality_img{
	float: right;
	margin-left: 8px;
}

#aktuality_slide .aktuality_img img{
	border: none;
}
#aktuality_slide .aktuality_inner{
	position: relative;
}

#aktuality_slide .aktuality_vice_odkaz{
	margin-top: 10px;
}

#aktuality_slide .aktuality_vice_odkaz a{
	font-size: 18px;
}
#aktuality_slide .aktuality_vice li{
	margin-right: 10px;
	position: relative;
}

div#aktuality_slide_box {
    	position: relative;
}

.slick-dots{
	text-align: left;
	top: -53px;
    	left: 110px;
	bottom: auto;
}
.slick-dots li{

}
.slick-dots li button{
	color: black;
	font-size: 24px;
	font-weight: bold;
	line-height: 1;
}
.slick-dots li.slick-active button{
	color: #30c2fd;
}
.slick-dots li button:before{
	content: '';
}
/***********
RESPONSIVE
************/

@media screen and (min-width: 1200px){
header{
	position: fixed;
	top: 0;
	z-index: 200;
}
}

@media (min-width: 576px){
#slides .camera_pag, .caption{
	max-width: 510px;
}
}
@media (min-width: 768px){
#slides .camera_pag, .caption{
	max-width: 690px;
}
}
@media (min-width: 992px){
#slides .camera_pag, .caption{
	max-width: 930px;
}
}
@media (min-width: 1200px){
#slides .camera_pag, .caption{
	max-width: 1110px;
}
}
@media (min-width: 1400px){
#slides .camera_pag, .caption{
    max-width: 1330px;
}
}

@media screen and (max-width: 1700px){
.caption{
	bottom: 33%;
}
.caption p{
	font-size: 2.1vw;
	margin-bottom: 0;
}
.caption p strong{
	font-size: 2.2vw;
}
.caption .caption-inner{
    padding: 2%;
}
.caption p:nth-of-type(2){
	margin-bottom: 0;
}
}

@media screen and (max-width: 1360px){


#menu_top{
	height: auto;
}

.caption{
	bottom: 34%;
}
.caption p{
	font-size: 2vw;
}
.caption p strong{
	font-size: 2.1vw;
}
.caption .caption-inner{
    padding: 1.5%;
}
.caption p:nth-of-type(2){
	margin-bottom: 0;
}

figcaption{
	font-size: 20px;
}

.form_content #form_info{
	padding-left: 0;
}

#aktuality_slide .slidesjs-container{
	min-height: 275px;
	height: auto !important;
}

#aktuality_slide .aktuality_img img{
	    max-width: 88%;
}

.reference_col_container.detail .reference_galerie{
	overflow: auto;
}

.inside_container{
	text-align: center;
}

.inside_container hr{
	display: none;
}

#aktuality_slide .aktuality_text p{
	height: 6.5em;
}
.banner h2{
	min-height: 58px;
}
#mapa{
    overflow: hidden;
}
}

@media screen and (max-width: 1220px){
.caption .caption-inner:after{
	display: none;
}
.navbar-toggler {
    display: block !important;
    color: #013053;
    font-size: 25px;
    vertical-align: middle;
    outline: none !important;
    line-height: 25px;
    width: 100%;
}
.navbar-toggler-icon {
    font-size: 25px;
    height: auto;
    vertical-align: initial;
    margin-bottom: 0;
    color: #013053;
}
#menu_main .navbar-toggler, #menu_main .navbar-toggler-icon{
	color: white;
}
.navbar-collapse.collapse:not(.show) {
    display: none;
    height: auto;
}
.navbar-inner{
	width: 100%;
	text-align: center;
}
.nav li.lvl-1 {
    display: block;
    text-align: center;
    flex-basis: 100%;
}
#header .col-md-auto{
	flex-basis: 100%;
	max-width: 100%;
	text-align: center;
	justify-content: center;
}
.logo {
    	width: 100%;
    	margin-bottom: 10px;
	text-align: center;
}

#kontakt{
	float: none;
	text-align: center;
	margin: 10px;
}
#footer .col:nth-of-type(1), #footer .col:nth-of-type(2), #footer .col:nth-of-type(3), #footer .col:nth-of-type(4){
	width: 100%;
	padding: 10px 0;
	border: none;
	min-height: 0;
	text-align: center;
	flex-basis: 100%;
}
#fcb a{
	margin: 0 auto;
}
#banners .col-md-3 {
    max-width: 50%;
    flex-basis: 50%;
}
.produkty .card {
    	flex-basis: 33.333%;
    	max-width: 33.333%;
	margin-bottom: 20px;
}
.produkty hr{
	display: none;
}
#dalsi-obrazky .col {
    	flex-basis: 25%;
	max-width: 25%;
}
.quoted .quote{
	display: none;
}
.quoted .col-md-auto{
	max-width: 100%;
}
#mapa{
	display: none;
}
#nadpatickou .col-md-7{
	flex-basis: 100%;
	max-width: 100%;
}
.collapse_open, .collapse_close {
    text-align: center;
    width: 100%;
    height: auto;
    color: black;
    padding: 0.5rem 0;
    font-size: 130%;
    cursor: pointer;
}
.collapse_open {
    display: block;
}
.collapsible {
    max-height: 0;
    transition: all 0.4s ease-in;
    overflow: hidden;
    margin-bottom: 0;
}
.collapsible.visible {
    max-height: 1000px;
    transition: all 0.4s ease-out;
    margin-bottom: 1rem;
}
.collapse_open .fas, .collapse_close .fas {
    margin-right: 0.5rem;
}
.box{
	justify-content: center;
}
.box img{
	margin: 5px;
}
}

@media screen and (max-width: 992px){
.banner h2{
	min-height: 0;
}
.bordered-right{
	border-right: none;
}
#nadpatickou,#nadpatickou .h2 {
	text-align: center;
}
.produkty .card {
    flex-basis: 50%;
    max-width: 50%;
}
}

@media screen and (max-width: 800px){
#kontakt a:before {
    font-weight: 900;
    font-family: "Font Awesome 5 Free";
    display: inline-block;
    font-size: 20px;
    vertical-align: middle;
    margin-top: 4px;
    margin-right: 6px;
    color: white;
}
#kontakt .mail a:before {
    content: '\f2b6';
    font-weight: normal;
}
#kontakt .tel a:before {
    content: '\f095';
}
#kontakt i {
    display: none;
}
#kontakt a {
    overflow: hidden;
    content: '';
    color: transparent;
    height: 25px;
    width: 25px;
    display: block;
}
#kontakt p {
    margin: 0 8px;
}
.caption p{
	margin: 0;
}
.caption p{
	font-size: 20px;
}
.caption p strong{
	font-size: 19px;
}
.caption p:nth-of-type(2) {
    display: none;
}
.caption {
    bottom: 35%;
}
#ref_ukazka p.gal {
    display: block;
    text-align: center;
}
#ref_ukazka p.gal a {
    display: inline-block;
    margin: 5px;
    padding: 0;
    position: relative;
    max-width: 100%;
    flex-basis: 100%;
    width: 240px;
}
#banners .col-md-3 {
    max-width: 100%;
    flex-basis: 100%;
}
.reference_box, .produkt_box{
	flex-basis: 50%;
	max-width: 50%;
}
.aktuality_col_container .aktuality_img{
	width: 100%;
	float: none;
	margin-bottom: 10px;
}
.aktuality_col_container .aktuality_box{
	text-align: center;
}

.EditableSection img, .EditableContent img, .editable-section img, .img-box{
	float: none !important;
}
.img-box img{
	display: inline-block;
	vertical-align: top;
}


}

@media screen and (max-width: 720px){
#header{
	padding: 10px 0;
}
.logo img{
	max-height: 70px;
}
.kontakt{
	display: none;
}
.caption{

}
.caption .caption-inner:after{
	display: none;
}
ul.slidesjs-pagination {
    bottom: 0;
    margin-bottom: 0;
}
#ref_ukazka p.gal{
	display: block;
	text-align: center;
}
#ref_ukazka p.gal a{
	display: inline-block;
	margin: 5px;
	padding: 0;
	position: relative;
	width: 240px;
	height: 160px;
}
#ref_ukazka p.gal a img{
	max-width: 100%;
	max-height: 100%;
    	width: auto !important;
    	height: auto !important;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto !important;
}
#dalsi-obrazky .col, .detail_images .col{
    	flex-basis: 50%;
	max-width: 50%;
}
}
	
@media screen and (max-width: 640px){

.produkty .card {
    flex-basis: 100%;
    max-width: 100%;
}

#modal-launch-2{
	padding: 0;
}
#modal-launch-2 p {
    font-size: 18px;
}
}






